@import url(http://fonts.googleapis.com/css?family=Oswald:400,700&subset=latin,latin-ext);

@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700);

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,700);

@import url(http://fonts.googleapis.com/css?family=Asap:400,700);

* {
	margin: 0px;
	padding: 0px;
}

html {
	height: 100%;
}

body {
	background-color: #f9f9f9;
    color: #333333;
	font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    margin: 0 auto;
    padding: 0;
    height: 100%;
}

#bgbody {
	height: 100%;
}

#contentarea {
	min-height: 100%;
}


#header {
    color: #333333;
    font-size: 12px;
    height: 142px;
    margin: 0;
    padding: 0;
    width: 1010px;
}

.headerlogo {
    float: left;
    height: 40px;
    max-width: 500px;
    padding-top: 10px;
}

.navwrap {
	background-color: #fff;
	border-bottom: 2px solid #ccc;
	font-family: 'Asap',sans-serif;
	}
#navbar {
	background-color: #fff;
	border-left:0px none #fff;
	border-right:0px none #fff;
	font-family: 'Asap',sans-serif;
	}


#header a {
    text-decoration: none;
}

.headerlefttext {
    float: left;
    margin: 20px 0 0 15px;
    padding: 0;
    width: 750px;
}

#header h1 {
    font-family: Helvetica;
    font-size: 40px;
    margin: 0;
    padding: 0;
    text-decoration: none;
}

h1, h2, h3, h4 {
    color: #333333;
    font-weight: bolder;
    line-height: 1.2;
    margin-bottom: 20px;
    padding: 0;
}

#header h3 {
    font-size: 16px;
    margin: 0;
    padding: 0 0 0 5px;
    font-weight: normal;
}

/*** Images ***/
a img {border: none;margin: 0px;padding: 0px;}
img.wp-smiley {border: none;margin: 0px;padding: 0px;float: none;}
img.wp-wink {border: none;margin: 0px;padding: 0px;float: none;}
img.alignnone {margin: 0px 0px 10px 0px;padding: 0px;display: inline;}
img.alignleft {margin: 0px 10px 10px 0px;padding: 0px;display: inline;}
img.centered {margin-left: auto;margin-bottom: 10px;margin-right: auto;padding: 0px;display: block;}
img.alignright {margin: 0px 0px 10px 10px;padding: 0px;display: inline;}
.alignleft {margin: 0px 10px 10px 0px;float: left;}
.aligncenter {margin-left: auto;margin-bottom: 10px;margin-right: auto;display: block;}
.alignright {margin: 0px 0px 10px 10px;float: right;}
.wp-caption {background-color: #eee;padding: 4px 0px 5px 0px;text-align: center;}
.wp-caption img {border: 0px;margin: 0px 0px 5px 0px;padding: 0px;}
.wp-caption p.wp-caption-text {margin: 0px;padding: 0px;font-size: 11px;font-weight: normal;line-height: 12px;}


.blogtitlediv {
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom: 2px solid #ececec;
}

#wrap {
    margin: 0 auto;
    padding: 0 0 20px;
}

#navbar {
    color: #444444;
    font-family: Helvetica;
    font-size: 12px;
    font-weight: normal;
    margin: 0 auto;
    width: 1010px;
}

#navbarleft {
    float: right;
    margin: 0;
    padding: 0;
}

#navbarleft ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    z-index: 1;
}

ul {
   margin-bottom: 20px;
    padding: 0;
}

ul li {
    margin: 0 0 0 15px;
    padding: 0;
}

#navbarleft ul li {
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0 5px;
    text-align: center;
}

#navbarleft ul li a, #navbarleft ul li a:link, #navbarleft ul li a:visited {
    display: block;
    font-weight: 600;
    margin: 0;
    padding: 22px 10px;
    text-decoration: none;
	color: #212121;
	font-size: 17px;
	line-height: 17px;
}

#navbarleft ul li a:hover, #navbarleft ul li a:active {
	color: #000;
	}

#navbarleft li ul {
	background: #f9f9f9;
	}




         /*** second level ***/
#navbarleft li ul {margin:-2px 0px 0px -2px;border-left: 1px solid #F4F4F4;border-right: 1px solid #F4F4F4;width: 220px;}
#navbarleft li ul {display: none;}
#navbarleft li:hover ul {display: block; position: absolute; padding: 0; }
#navbarleft li:hover li { float: none;position: relative;}
#navbarleft li:hover li a { border-bottom: 1px solid #fff;}
#navbarleft li li a:hover { padding-bottom: 13px; }

         /*** third level ***/


#navbarleft li:hover ul ul {display: none;}
#navbarleft li li:hover ul {display: block; position: absolute; top: 0px;left:219px; margin: 0; padding: 0;}
#navbarleft li li:hover li { float: none;}
#navbarleft li li:hover li a { border-bottom: 1px solid #fff; }
#navbarleft li li li a:hover { padding-bottom: 13px; }

#navbarright {
    float: right;
    font-size: 16px;
    height: 35px;
    padding: 0;
    text-align: right;
    width: 210px;
    padding-top: 7px;
}

a img {
    border: medium none;
    margin: 0;
    padding: 0;
}


#contentmain {
    float: left;
    margin: 0;
    padding: 0px;
    width: 670px;
}

#content .postitle {
    font-family: 'Oswald',sans-serif;
    font-size: 35px;
}



.blogtitlediv .postitle {
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}


#content h1 {
    font-size: 200%;
    color: #000000;
    margin-bottom: 20px;
    padding: 0;
    font-family: 'Open Sans Condensed',arial;
}

#content h2 {
	font-size: 150%;
	font-family: 'Open Sans Condensed',arial;
	}

#content h3 {
	font-size: 115%;
	}

#content h4 {
	font-size: 103%;
	}

		
#content h1, #content h1 a, .widgettitle, #content .h2search a {
	color: #000000;
	}

#content h1, #content h1 a, .widgettitle, .h2search a {
	font-weight: 700;
	}

.h2search a {
	text-decoration:none;
	font-size: 27px;
	}



.postdate {
	margin-bottom: 0px !important;
	margin-top: 0px !important;
	text-transform: uppercase;
	font-size: 10px;
}

#sidebar {
    display: inline;
    float: right;
    font-family: Helvetica;
    margin: 0px;
    padding: 0;
    width: 310px;
	font-size: 14px;

}

#sidebar .widget {
border: 2px solid #f0f0f0;
	background-color: #fff;
border-radius: 0px;
margin: 0 0 20px;
padding: 5px;


} 

.widget img {
	max-width: 100%;
}

#blogsidesearch {
	    border-radius: 2px 2px 2px 2px;
	    font-size: 14px;
	    line-height: 1.2em;
	    padding: 10px;
		border: 1px solid #DDDDDD;
		box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1) inset;
		width: 100%;
		box-sizing: border-box;
}

#sidebar ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#sidebar ul li {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#widgetsideoptin input[type="text"], #widgetsideoptin input[type=""] {
	border: 1px solid #CCCCCC;
	color: #666666;
	font-size: 11px;
	margin-bottom: 5px;
	padding: 10px;
	width: 100%;
	box-sizing: border-box;
}

#widgetsideoptin input[type="image"] {
width:145px;
height: 33px;
} 

#author, #email, #url, #name {
    background: none repeat scroll 0 0 #FAFAFA;
    border: 1px solid #C0C0C0;
    color: #222222;
    display: inline;
    margin: 5px 0 0;
    padding: 3px 0 3px 5px;
}

#sidebar h2 {
	background-color:#f4f4f4;
    color: #444;
    font-size: 14px;
    font-weight: bold;
    margin: 0 0 10px;
    padding: 8px 5px;
}




#searchform {
    display: inline;
    margin: 0;
    overflow: hidden;
    padding: 0;
}

#sidebar ul ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

ul ul {
    margin: 0;
    padding: 0;
}

#sidebar ul li ul li {
    margin: 0;
    padding: 0 0 5px 10px;
}

#sidebar ul li li {
    margin: 0;
    padding: 0 0 5px 5px;
}

#footer {
    border-top: 1px solid #E0E0E0;
    margin: 50px 0px 0px;
    padding: 50px 0px;
    text-align: center;
    font-size:12px;
    background-color:#333;
    width:100%;
}


#footer, #footer p, #footer a,#footer a:visited,#footer a:hover {
	color: #777777;
	
	}




#publicfooter {
    padding-bottom: 10px;
    padding-top: 10px;
}

#publicfooter ul {
    list-style: none outside none;
    margin: 0;
    padding: 0 20px;
}

#publicfooter ul li {
    display: inline;
    list-style: none outside none;
    margin-left: 0;
    padding-left: 10px;
    padding-right: 10px;
    position: relative;
}

#publicfooter a {
    font-size: 12px;
}

#footer a, #footer a:visited {
    color: #666666;
    text-decoration: none;
}

.borderblog {
	width:1010px;
	margin: 0px auto;
	padding: 15px 0px 0px;
	margin-top: 0px;
	}
blockquote {
    background: #fafafa none repeat scroll 0 0;
    border-left: 3px solid;
    font-weight: bold;
    margin-bottom: 20px;
    padding: 10px 15px;
    font-size: 125%;
}

blockquote p {
    margin: 0;
    padding: 0 0 15px;
}

#comments {
	border-bottom:2px solid #ececec;
}

#commentrules {
	margin-bottom: 20px;
	font-size: 90%;
}

.comment-author {
	margin-bottom: 5px;
}

#comment {
    background: none repeat scroll 0 0 #FAFAFA;
    border: 1px solid #C0C0C0;
    color: #222222;
    display: inline;
    font-size: 12px;
    font-weight: normal;
    margin: 5px 0;
    padding: 3px 0 3px 5px;
}

#commentform {
    margin: 5px 10px 0 0;
    text-align: left;
}

#commentform p {
    margin: 5px 0;
}

#commentform input {
    margin: 5px 5px 1px 0;
    padding: 2px;
    width: 200px;
}

#commentform textarea {
    padding: 4px;
    width: 100%;
}

#commentform input {
    margin: 5px 5px 1px 0;
    padding: 2px;
    width: 200px;
}

.commentlistblog {
	padding-left: 0px;
}

#submit {
    background: none repeat scroll 0 0 #FAFAFA;
    border: 1px solid #C0C0C0;
    color: #333333;
    font-family: Helvetica;
    font-size: 14px;
    margin: 0;
    padding: 4px 0;
}

#contentmainwide {
    font-size: 16px;
    margin: 0;
    padding: 10px;
}

#contentboxes {
    background-color: #fff;
    border: 2px solid #ececec;
    margin-bottom: 15px;
    padding: 10px;
}




.h2search {
    margin-bottom: 0;
    padding-bottom: 0;
}

.date {
}

.dateleft {
    float: left;
    margin: 0;
    padding: 0;
}

.dateright {
    float: right;
}

.ctadimg {
	width: 635px;
	}


#content img {
	max-width: 100%;
}

.ct_postl1 {
	float:left;
	margin-left:15px;
	}

.ct_postl2 {
	float:right;
	margin-right:15px;
	}

.ct_postl3 {
	float:left;
	margin-left:15px;
	}

.ct_postl4 {
	float:right;
	margin-right:15px;
	}



.avatar {

}

#page ul {
    color: #444444;
    line-height: 20px;
    text-align: left;
}

#contentmainwide ul li, #contentmain ul li {
    list-style: inside;
    margin-bottom: 5px;
    padding-bottom: 0;
    padding-top: 0;
}


/*** PostArea ***/

#content.home {
	width:675px;
	}
	
#content.widepage {margin-left:auto; margin-right:auto; width:780px;}
	
.postarea, .blogpost {
	margin: 0px;
	padding: 15px;
	line-height:1.4;
	margin-bottom: 20px;
	font-size: 16px;
	overflow: hidden;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
	border-radius: 0px;
	background-color:#fff;
	border: 2px solid #f0f0f0;
	}

.postarea iframe {
	width: 100%;
	max-width: 640px;
}

#content .date a {color: #444;text-decoration: none;}

#content .date a:hover {text-decoration: underline;}

#content .smallvid a {color: #2479BB;}

#content .videoframe {padding-top: 16px; padding-bottom: 16px;}

#content a {
	color:#2e8ece;
	text-decoration:underline;
	}

#content h1 a {text-decoration: none;}
#content p {
	margin-bottom: 20px;
	padding: 0px;
	}
	
#content .technorati-tags {padding: 0px;}
#content .fn a {color: #3B5998;}

#content .nav-entries {border-bottom: 4px solid #E6E6E6;
    border-top: 1px solid #E6E6E6;
    background: none repeat scroll 0 0 #FAFAFA;
    font-style: italic;
    font-size: 11px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    padding-bottom: 5px;    
}

#content .nav-entries a {color: #888;}
    
#content .fl {float: left;}

#content .fr {float: right;}


/***  ***/

.postmeta {
    font-size: 12px;
    margin: 0;
    padding: 2px 0;
}

.post-meta-tags {
    background: url("../images/tag-ico.png") no-repeat scroll left center transparent;
    padding-left: 18px;
}

.meta-arrow {
    color: #167ECE;
    font-size: 16px;
}


.postwidget {
    background: none repeat scroll 0 0 #FDFDFD;
    border: 1px solid #F4F4F4;
    margin: 0 0 14px;
    padding: 20px 10px 10px;
    width:640px;
}

#postwidgeted a {
    color: #333333;
    text-decoration: none;
}

#respond {
    margin-left: 15px;
}

#respond:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.blogpost {
min-height:150px;
margin-bottom:20px;

	}



#contentmain.page {
	width:640px;
	}


#toppostoptin input[type="text"], #toppostoptin input[type=""] {
	border: 1px solid #CCCCCC;
    color: #666666;
    font-size: 11px;
    margin-bottom: 5px;
    padding: 10px;
    width: 100%;
    box-sizing: border-box;
    }
							
#toppostoptin input[type="image"] {
	position: relative;
	top:13px;
	width: 66px;
	height: 33px;
	}


#postoptin input[type="text"], #postoptin input[type=""] {
    border: 1px solid #CCCCCC;
    color: #666666;
    font-size: 18px;
    height: 30px;
    margin-bottom: 12px;
    padding: 5px;
    width: 247px;
    }



#menu-icon {

	display: none	;
	width: 40px;
	height: 42px;
    background-image: url("../images/menu-icon.png");
    background-repeat: repeat;
    background-color: #333;
    background-position: center center;
    float: right;
    box-shadow: 0 1px rgba(255, 255, 255, 0.2) inset;
    }

a:hover#menu-icon {
	background-color: #444;
	}

.ct_activeFB {
	padding: 10px 10px 15px 10px;
	background-color: #fff;
    border: 1px solid #ccc;
    margin-bottom: 20px;
	}

	
.pagerespond {
	padding:10px;
	}

.pagerespond #respond {margin-left: 0px;}

.ct_disableWPcmt #respond {margin-left: 0px;}

.widerespond {
	margin-left:auto;
	margin-right:auto;
	padding: 15px;
	background-color: #fff;
    border: 1px solid #ccc;
}

.widerespond #respond {margin-left:0px;}

#content.single #testimonial, #content.home #testimonial, #content.page #testimonial, #content.widepage #testimonial {width:90%;}

#content.single #testimonial1img, #content.home #testimonial1img, #content.page #testimonial1img, #content.widepage #testimonial1img {width:90%;}

#content.single #testimonial2, #content.home #testimonial2, #content.page #testimonial2, #content.widepage #testimonial2 {width: 90%;}

#content.single #testimonial2img, #content.home #testimonial2img, #content.page #testimonial2img, #content.widepage #testimonial2img {width: 90%;}

#content.single #testimonial3, #content.home #testimonial3, #content.page #testimonial3, #content.widepage #testimonial3 {width: 90%;}

#content.single #testimonial3img, #content.home #testimonial3img, #content.page #testimonial3img, #content.widepage #testimonial3img {width: 90%;}

#content.single #test3imgct, #content.home #test3imgct, #content.page #test3imgct, #content.widepage #test3imgct {width: 80%;}




/* Blog Side Optin */


.sideoptin {
	width:100%;
	position: relative;
	padding: 15px;
	box-sizing: border-box;
	}

.sideoptinHead {
	text-shadow: 1px 1px 1px #000000;
	font-family: helvetica;
    font-size: 30px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    line-height: 1.2;
    margin-bottom: 10px;
}

.sideoptinSubHead {
	color: #FDFDFD;
	font-family: Arial;
    font-size: 17px;
    text-shadow: 1px 1px 1px #333333;
    text-align: center;
    line-height: 20px;
    margin-bottom: 10px;
}


#widgetsideoptin input[type="image"] {
width:145px;
height: 33px;
}

.sideoptinarrow {
	position: absolute;
	left:10px;
	bottom:10px;
}

#widgetsideoptin {
	bottom: 0px;
	width: 100%;
}

/* Reviews */


#reviews {
    border-collapse: collapse;
    width: 100%;
}

#reviews tr {
    display: table-row;
    vertical-align: inherit;
}

#reviews td {
    display: table-cell;
    padding: 7px;
    text-align: inherit;
    vertical-align: inherit;
}

#reviews td, #reviews th {
    border: 1px solid #F4F4F4;
    padding: 3px 7px 2px;
}

#reviewicon {
    text-align: center;
}

#reviewlink {
    color: #C00000;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
}
#protected {background-color: #B6E8C0;padding: 7px;margin-bottom: 20px;border: 2px dashed #666;margin-top:14px;}
#protected a {color:#304A7A;}
#protected h3 {margin-bottom: 10px;}

#testimonial {border: 1px solid #DDDDDD;-moz-border-radius: 8px;
border-radius: 8px;line-height: 22px;width: 630px;background:none repeat scroll 0 0 #FDFDFD;margin:14px auto;padding:10px 15px;}
#testimonial p {margin:0;padding:0 0 15px;}


#testimonial1img {border: 1px solid #DDDDDD;-moz-border-radius: 8px;
border-radius: 8px;line-height: 22px;width: 630px;background:none repeat scroll 0 0 #FDFDFD;margin:14px auto;padding:10px 15px;}
#testimonial1img p {margin:0;padding:0 0 15px;}
#testimonial1img img {float: left;margin-right: 20px;}
#test1imgct {float: left;width: 525px;}
#test1imgaut {font-weight: bold;margin-top: 10px;}

#testimonial2 {background: url("../images/testimonial2.png") no-repeat scroll 0 12px transparent;
    color: #444444;
    padding: 10px 20px 10px 50px;
    font-style: italic;
    line-height: 22px;
    width: 630px;
    margin:14px auto;
    }

#testimonial2 p {margin:0px 0px 14px;}


#testimonial2img {background: url("images/testimonial2.png") no-repeat scroll 0 12px transparent;
    color: #444444;
    padding: 10px 20px 10px 50px;
    font-style: italic;
    line-height: 22px;
    width: 95%;
    margin:14px auto;
    }
#testimonial2img p {margin:0px 0px 14px;}
#testimonial2img img {float: left;margin-right: 20px;}
#test2imgct {float: left;width: 80%;}
#test2imgaut {font-weight: bold;margin-top: 10px;}

#testimonial3 {border-top: 1px solid #ccc; border-bottom:1px solid #ccc;width: 630px; margin:14px auto; padding:20px;line-height: 22px; font-family: Georgia Times;font-size: 19px;}
#testimonial3 p {margin:0px 0px 14px;}



#testimonial3img {border-top: 1px solid #ccc; border-bottom:1px solid #ccc;width: 630px; margin:14px auto; padding:20px;line-height: 22px; font-family: Georgia Times;font-size: 19px;}
#testimonial3img img {float: left;margin-right: 20px;}
#test3imgct {float: left;width: 500px;}
#test3imgaut {font-weight: bold;margin-top: 10px;}




/* Blog Comments */

ol {
    margin: 14px 0;
    padding: 0 0 0 25px;
}

ol li {
    background-image: none;
    margin: 0 0 5px 10px;
    padding: 0;
}

.commentlistblog li {
    background-color: #FFFFFF;
    color: #1A1A1A;
    font-family: "Lucida Grande",Helvetica,Arial,Verdana,sans-serif;
    font-size: 11px;
    line-height: 14px;
    list-style: none outside none;
    margin: 15px 0 10px;
    padding: 10px 0px 0 0px;
}

.commentlistblog .even, .commentlistblog .alt {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #E2E2E2 -moz-use-text-color -moz-use-text-color;
    border-image: none;
    border-right: medium none;
    border-style: solid none none;
    border-width: 1px medium medium;
}

.commentlistblog .avatar {
    float: left;
    margin-right: 20px;
}

.commentlistblog .fn {
    color: #3B5998;
    font-style: normal;
    font-weight: bold;
}

.commentlistblog p {
    font-size: 11px;
    padding-left: 70px !important;
}

.commentlistblog .reply {
    padding-left: 70px;
}

.commentlistblog .reply a {
    color: #3B5998;
    text-decoration: none;
}

.commentlistblog .children li {
	padding: 10px 5px 0 10px !important;
}

.video-js {
	margin: 10px auto 20px;
	max-width: 100%;
	
}

#innerfoot {
	margin-left:auto;
	margin-right:auto;
	width:1010px;
	background-color:#333;
	height:100%;
	text-align: center;
}

#innerfootdiscl {
	line-height: 15px;
	padding-left: 30px;
	padding-right: 30px;
	text-align: left;
	padding-top: 20px;
}




.postfeatureimage {
	margin-bottom: 20px;
}

.postfeatureimage img {
	width:100%;
	max-width: 640px;
	max-height: 360px;
}

.blogpostarrow {
    float: right;
    padding-top: 13px;
    width: 12px;
}


#content .bloghomepostlink {
color: inherit;
    cursor: pointer;
    display: block;
    text-decoration: none;
	
}

.bloghomepostlink .blogtitlediv {
	margin-bottom: 0px;
	border-bottom: none;
	padding-bottom: 0px;
}





.blogentries a {
	background-color: #f4f4f4;
    border: 1px solid #ccc;
    color: #666 !important;
    padding: 10px 20px;
    text-decoration: none !important;
}

.blogentries a:hover{
	background-color: #ccc !important;
	color: #fff !important;
}


























@media only screen and (max-width: 768px) {

	.borderblog {width:100% !important;}
	
	#navbar {width: 100%;min-height: 60px;}

	.ctadimg {width:100% !important;}
	
	.ct_toppost_image {width:auto !important;}

	#content {width: 100% !important;}

	#content.single {width: auto !important;}
	
	#content.page {width: auto !important;padding: 0px 10px !important;}
	
	#content.widepage {width: auto !important;padding: 0px 10px !important;}
	
	#content.ct_disableWPcmt {width: auto !important;}

	#header {width: 100% !important;background-size: 100% 100% !important; background-repeat: no-repeat;overflow: hidden !important;}

	.blogpost {width:auto !important;}

	#contentmain {width:100% !important;display: block !important; float: none !important;}
	
	#contentmain.page {padding: 0px !important;border:none !important;}

	#toppostoptin {position: static !important;}

	#toppostoptin .autoresponderName, #toppostoptin .autoresponderEmail, #toppostoptin .autoresponderSubmit {
		width: 100% !important;
	}


	#sidebar {width:100% !important; display: block !important; float: none !important;}

	#innerfoot {width: 100% !important;}
	
	#content {width: 100% !important;padding: 0px !important;}
	
	.widget_mpmsideoptin div {margin-left: auto !important; margin-right: auto !important;}

	#searchform input[type="text"] { -moz-box-sizing: border-box !important;height: 35px !important;}
	
	.headerlefttext {width: 100% !important;margin: 0px auto !important;text-align: center !important;}
	
	#innerfoot img {max-width: 100% !important;}
	
	.widget img {width: 100%;}
	
	.ct_postl1 {float: none !important; margin-left: 0px !important;}
	
	.ct_postl2 {float: none !important;margin-right: 0px !important;}
	
	.ct_postl3 {float: none !important;margin-left: 0px !important;}
	
	.ct_postl4 {float: none !important; margin-right: 0px !important;}
	
	.ct_bottompost_image {display: none !important;}
	
	.postwidget {width: auto !important;}
	
	.widerespond {width: auto !important;}
	
	#contentboxes {width: auto !important;}
	
	#contentboxes .postmeta {width: auto !important;}
	#contentboxes .date {width: auto !important;}
	
	#menu-icon {display:inline-block;margin-right: 10px;margin-top: 10px;padding-right: 0;}
	
	.menutoggle {padding-left: 10px;}
	
	.menutoggle ul {display: none; position: absolute; background: inherit; right: 10px; left: 10px;}
	
	.menutoggle:hover ul {display: block; }
	
	#navbarleft {margin-top: 0px !important;border-radius: 0 0 5px 5px;width: 100%;}
	
	#navbarleft ul li {float: none;text-align: left !important;}
	
	#navbarright {float: none !important;position: absolute;right: 0px;}
	
	#header h1 {font-size: 40px !important;padding-top: 25px !important;}
	
	#header h3 {padding-top: 5px !important;padding-left: 0px !important;}
	
	#content.single img, #content.home img, #content.page img, #content.widepage img {max-width: 100% !important; height: inherit !important;}
	
	.salevideo, .salevideo > div, .salevideo > div > object, .video-js {width: 600px !important;height: 338px !important;}	


	#hcm .hcmborder {width: 100%;}
	.hcmwrap #navbarright {display: block;}
	#hcm .hcmcontent {width: 100%;}
	#hcm .hcmoptinbg {height: 100%;}
	#hcm .hcmvideo {float: none;margin-left: auto;margin-right: auto;}
	#hcm .hcmoptinside {margin-left: auto;margin-right: auto;float: none;}
	#bottomsection {display: none;}
	
	#header {height: 100%;}
        
        #navbarleft li ul {
            background: transparent;
	}
        
        .menutoggle ul {
            position: relative;
            top: 0px;
            left: 0px;
        }

         /*** second level ***/
        #navbarleft li ul {margin: 0px 0px 0px 20px;border: 0px;width: auto;}
        #navbarleft li ul {display: block; position: relative;}
        
        #navbarleft li:hover ul {display: block; position: relative; padding: 0; }
        #navbarleft li:hover li { float: none;position: relative;}
        #navbarleft li:hover li a { border: 0px;}
        #navbarleft li li a:hover { padding-bottom: 22px; }

        /*** third level ***/
        #navbarleft li:hover ul ul {display: block;}
        #navbarleft li li:hover ul {display: block; position: relative; top:0px; left: 0px; margin: 0px 0px 0px 20px; padding: 0;}
        #navbarleft li li:hover li { float: none; position: relative;}
        #navbarleft li li:hover li a { border: 0px; }
        #navbarleft li li li a:hover { padding-bottom: 22px; }
	
}	
	


@media only screen and (max-width: 640px) {
	.salevideo, .salevideo > div, .salevideo > div > object, .hcmvideo, .hcmvideo iframe, .video-js {width: 500px !important;height: 281px !important;}
	.hcmoptinbg{background-position: center bottom;}
	.postarea iframe {height: 360px;}
}

@media only screen and (max-width: 550px) {
	.salevideo, .salevideo > div, .salevideo > div > object, .hcmvideo, .hcmvideo iframe, .video-js {width: 400px !important;height: 225px !important;}
	.hcmoptinbg{background-position: center bottom;}
	.postarea iframe {height: 300px;}
}

@media only screen and (max-width: 420px) {
	.salevideo, .salevideo > div, .salevideo > div > object, .hcmvideo, .hcmvideo iframe, .video-js {width: 280px !important;height: 158px !important;}
	.hcmoptinbg {background-position: center bottom;}
	.postarea iframe {height: 200px;}
}

.inlineBlock {display: inline-block;}





